import https from '@/plugins/luch-request_0.0.7/request'
/** *
 * 培训班列表 开单列表 b  px-apply/add
 */
export const pxClassList = data => {
    return https.get('/px-class/list', data)
}

/** *
 * 新增培训班报名(下单) b  px-apply/wx-pay
 */
export const pxApplyAdd = data => {
    return https.get('/px-apply/add', data)
}

/** *
 * 课程下单微信支付 b  
 */
export const pxApplyWxPay = data => {
    return https.get('/px-apply/wx-pay', data)
}